<html>
	<head>
		<title>HTML Attributes and Hyperlinks</title>


	</head>
	<body>
		<!-- Defoult attributes Left allignment -->
		<p>Attributes is a Modifiers of elements behaviors</p>
		<!-- align to center  -->
		<p align="center" id="top">Attributes is a Modifiers of elements behaviors</p>

		<h2>HTML Images</h2>

		<a href="https://place-puppy.com" target="_blank">
			<img src="https://place-puppy.com/300x300">

		</a>

		<p>Valid image extensions are the following</p>
		<!-- attributes -->
		<!-- type I, i, A, a -->
		<ol type="a" reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>tiff</li>
		</ol>

		<!-- Local image -->
		<img src="./image/MANONG.png" height="250" width="250">

		<h2>Hyperlink</h2>
		<!-- Hyperlink element redirect to a different page -->


		<h3>Absolute Link</h3>
		<!-- anchor tag - create a hyperlink -->
		<!-- a - anchor / href - Hypertext refernce -->
		<a href="https://zuitt.co">I'm a Hyperlink</a>


		<h3>Relative Link</h3>

		<p><a href="./link.html">This is the link page</a></p>

		<p>Back to <a href="#top">TOP</a></p>

		<p>Go to <a href="./image/image.html">image.html</a></p>


	</body>





</html>